* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  text-decoration: none;
} .container {
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
} .line {
  width: 95px;
  height: 4px;
  background: #EFB400;
  margin-bottom: 10px;
} .catalog-page__content h2::before {
  content: '';
  display: inline-block;
  width: 38px;
  height: 4px;
  background: #EFB400;
  margin: 0 8px 8px 0;
}

.delivery-title {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 1%;
  text-transform: uppercase;
  color: #EFB400;
} .delivery-title::before {
  content: '';
  display: inline-block;
  width: 38px;
  height: 4px;
  background: #EFB400;
  margin: 0 8px 8px 0;
} .delivery-item_before::before {
  content: '·';
  display: inline-block;
  height: 30px;
  font-size: 60px;
  color: #354D66;
  margin-right: 10px;
} body {
  background: #F2F3F5;
} @media (max-width: 900px) {
  .delivery-item_before::before {
    height: 18px;
    font-size: 50px;
  }
} @media (max-width: 600px) {
  .delivery-title {
    font-size: 20px;
    line-height: 18px;
  } .delivery-title::before {
    width: 20px;
    margin: 0 8px 5px 0;
  }
}

.delivery-banner {
  padding: 83px 200px;
  background: url(../images/delivery/delivery-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
} .delivery-banner h1 {
  max-width: 540px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 64px;
  font-weight: 600;
  line-height: 79px;
  letter-spacing: 0%;
  color: #354D66;
} .delivery-banner h1 span {
  color: #EFB400;
} .delivery-banner p {
  max-width: 520px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0%;
  color: #354D66;
} @media (max-width: 1580px) {
  .delivery-banner {
    padding: 83px 0;
  } .delivery-banner__container {
    max-width: 1220px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
} @media (max-width: 768px) {
  .delivery-banner h1 {
    max-width: 290px;
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 10px;
  } .delivery-banner p {
    max-width: 290px;
    font-size: 20px;
    line-height: 24px;
  }
} @media (max-width: 600px) {
  .delivery-banner {
    padding: 15px 0;
  } .delivery-banner h1 {
    max-width: 220px;
    font-size: 24px;
    line-height: 25px;
  } .delivery-banner p {
    max-width: 235px;
    font-size: 16px;
    line-height: 20px;
  }
}

.delivery-period {
  padding: 25px 0;
  border-top: 4px solid #EFB400;
  border-bottom: 4px solid #EFB400;
  background: #FFFFFF;
} .delivery-period__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
} .delivery-period_left {
  display: flex;
  flex-direction: column;
  gap: 5px;
  max-width: 638px;
  width: 100%;
} .delivery-period_left h2 {
  font-family: 'Roboto';
  font-size: 40px;
  font-weight: 600;
  line-height: 46px;
  letter-spacing: 0%;
  color: #354D66;
} .delivery-period_left p {
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: 0%;
  color: #354D6680;
} .delivery-period_center {
  display: flex;
  width: fit-content;
  height: 100%;
} .delivery-period_center svg {
  width: 150px;
  height: 150px;
} .delivery-period_right {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 285px;
  width: 100%;
} .delivery-period__item {
  display: flex;
  align-items: center;
  gap: 5px;
} .delivery-period__item svg {
  width: 30px;
  height: 30px;
  min-width: 30px;
  min-height: 30px;
} .delivery-period__item p {
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 600;
  line-height: 15px;
  letter-spacing: 0%;
  color: #354D6680;
} .delivery-period__item p span {
  font-size: 24px;
  color: #354D66;
} @media (max-width: 1140px) {
  .delivery-period__content {
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
  } .delivery-period_left {
    max-width: 100%;
  }
} @media (max-width: 768px) {
  .delivery-period_left h2 {
    font-size: 20px;
    line-height: 24px;
  } .delivery-period_left p {
    font-size: 16px;
  }
} @media (max-width: 600px) {
  .delivery-period__content {
    gap: 0;
  } .delivery-period_left h2 {
    font-size: 24px;
    line-height: 24px;
  } .delivery-period_left p {
    font-size: 16px;
    line-height: 20px;
  } .delivery-period_center {
    margin: 30px 0 15px;
  }
}

.delivery-advantages {
  padding: 30px 0 15px;
} .delivery-advantages__content {
  display: flex;
  flex-direction: column;
  gap: 20px;
} .delivery-advantages__items {
  display: flex;
  justify-content: space-between;
  gap: 15px;
} .delivery-advantages__item {
  max-width: 216px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  background: #FFFFFF;
  border-radius: 30px;
  padding: 25px 15px;
} .delivery-advantages__item svg {
  width: 50px;
  height: 50px;
  min-width: 50px;
  min-height: 50px;
} .delivery-advantages__item h3 {
  max-width: 116px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0%;
  text-align: center;
  color: #354D66;
  text-align: center;
} .delivery-advantages__item_middle h3 {
  max-width: 122px;
  width: 100%;
} .delivery-advantages__item_big h3 {
  max-width: 158px;
  width: 100%;
} @media (max-width: 981px) {
  .delivery-advantages__items {
    justify-content: center;
    flex-wrap: wrap;
  } .delivery-advantages__item.tablet_2 {
    max-width: 230px;
  } .delivery-advantages__item.tablet_3 {
    max-width: 230px;
  }
} @media (max-width: 750px) {
  .delivery-advantages__item.tablet_3 {
    max-width: 180px;
  }
} @media (max-width: 600px) {
  .delivery-advantages__item.tablet_2 {
    max-width: 164px;
    padding: 18px 5px;
  } .delivery-advantages__item.tablet_3 {
    max-width: 164px;
    padding: 18px 5px;
  }
}

.delivery-costs {
  padding: 15px 0;
} .delivery-costs__content {
  display: flex;
  flex-direction: column;
  gap: 25px;
} .delivery-costs__blocks {
  display: flex;
  justify-content: space-between;
  gap: 15px;
} .delivery-costs__text {
  max-width: 510px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 15px;
} .delivery-costs__text h3 {
  font-family: 'Open Sans';
  font-size: 40px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #354D66;
} .delivery-costs__text ul {
  max-width: 510px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 5px;
} .delivery-costs__text li {
  display: flex;

  font-family: 'Roboto';
  font-size: 36px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 0%;
  color: #354D66;
} .delivery-costs__map {
  max-width: 636px;
  width: 100%;
  max-height: 421px;
  display: flex;
  border: 1px solid #EFB400;
  border-radius: 30px;
  overflow: hidden;
} @media (max-width: 900px) {
  .delivery-costs__blocks {
    flex-direction: column;
  } .delivery-costs__text,
  .delivery-costs__map {
    max-width: 100%;
  }
} @media (max-width: 600px) {
  .delivery-costs__content {
    gap: 20px;
  } .delivery-costs__text h3 {
    font-size: 24px;
    line-height: 25px;
  } .delivery-costs__text li {
    font-size: 20px;
    line-height: 22px;
  } .delivery-costs__map {
    max-height: 230px;
  } .delivery-costs__map iframe {
    height: 230px;
  }
}

.delivery-search {
  padding: 20px 0;
} .delivery-search__content {
  display: flex;
  flex-direction: column;
  gap: 30px;
} .delivery-search__fields {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
} .delivery-search__field {
	position: relative;
  max-width: 955px;
  width: 100%;
} .delivery-search__field input[type="text"] {
	width: 100%;
	padding: 23px 20px;
	background: #FFFFFF;
	border: none;
	border-radius: 10px;
  box-shadow: 0px 1px 5.9px -1px #EFB4004D;
	outline: none;
	resize: none;

	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #354D66;
} .delivery-search__field input[type="text"] ~ label {
	position: absolute;
	top: 5px;
	left: 15px;
	display: flex;
	align-items: center;
	gap: 30px;

	font-family: 'Roboto';
	font-size: 24px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #354D66;

	background: transparent;
	border-radius: 10px;
	padding: 5px;
	user-select: none;
	pointer-events: none;
} .delivery-search__field input[type="text"] ~ label svg {
  color: #354D66;
} .delivery-search__field label span {
	color: #EFB400;
} .delivery-search__field input[type="text"]:focus ~ label,
	.delivery-search__field input[type="text"]:not(:placeholder-shown) ~ label {
	top: -20px;
	left: 40px;
	color: #FFFFFF;
	background: #3F484F;

  opacity: 0;
  user-select: none;
  pointer-events: none;
} .delivery-search__field input[type="checkbox"] ~ label {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 27px;
	min-width: 27px;
	height: 27px;
	border: 1px solid #EFB400;
	border-radius: 6px;
	cursor: pointer;
} .delivery-search__field input[type="checkbox"] ~ label .checkbox-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	width: 0;
	height: 0;
} .delivery-search__field input[type="checkbox"]:checked ~ label .checkbox-icon {
	width: 14px;
	height: 14px;
} .delivery-search__field.check {
	display: flex;
	align-items: center;
	gap: 8px;
} .delivery-search__field.check p {
	font-family: 'Roboto';
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFF;
} .delivery-search__field.check p a {
	color: #EFB400;
	text-decoration: underline;
} .delivery-search__button {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 38px;
  max-width: 223px;
	width: 100%;
  height: fit-content;
	padding: 23px 0;
	background: #EFB400;
	border-radius: 10px;
	border: 1px solid #EFB400;
	outline: none;
	cursor: pointer;
} .delivery-search__button:hover {
	background: #1B212A;
} .delivery-search__button p {
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFF;
} @media (max-width: 650px) {
  .delivery-search__fields {
    flex-direction: column;
  }.delivery-search__fields .delivery-search__button {
    max-width: 100%;
  }
}

.delivery-calculation {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  user-select: none;
} .delivery-calculation.active {
  opacity: 1;
  pointer-events: all;
  user-select: auto;
} .delivery-calculation__content {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: 20px;
  background: #FFF;
  box-shadow: 0px 1px 5.9px -1px #EFB4004D;
  border-radius: 15px;
  padding: 15px;
} .delivery-calculation__content h2 {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 0%;
  color: #EFB400;
} .delivery-calculation__content > div {
  display: flex;
  flex-direction: column;
  gap: 5px;
} .delivery-calculation__content p {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 0%;
  color: #354D66;
} .delivery-calculation__bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.7;
} .delivery-calculation__content .delivery-calculation__close {
  position: absolute;
  top: -17px;
  right: -17px;
  width: 32px;
  height: 32px;
  background: #FFFFFF;
  padding: 20px;
  border-radius: 50%;
  /* opacity: .3; */
  transition: opacity .3s ease;
  cursor: pointer;
  margin-top: 0;
} .delivery-calculation__close:after,
  .delivery-calculation__close:before {
  content: "";
  position: absolute;
  top: 3px;
  left: 19px;
  height: 33px;
  width: 2px;
  background-color: #333;
  /* opacity: .3; */
} .delivery-calculation__close:after {
  transform: rotate(-45deg);
} .delivery-calculation__close:before {
  transform: rotate(45deg);
}

.delivery-how {
  padding: 15px 0 20px;
} .delivery-how__content {
  display: flex;
  flex-direction: column;
  gap: 30px;
} .delivery-how__items {
  display: flex;
  justify-content: space-between;
  gap: 20px;
} .delivery-how__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  max-width: 272px;
  width: 100%;
} .delivery-how__item-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  width: 100%;
  background: #FFFFFF;
  border-radius: 30px;
  padding: 25px 0;
} .delivery-how__item-text svg {
  width: 80px;
  height: 80px;
  min-width: 80px;
  min-height: 80px;
} .delivery-how__item-text h3 {
  max-width: 122px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0%;
  text-align: center;
  color: #354D66;
} .delivery-how__item_middle .delivery-how__item-text h3 {
  max-width: 174px;
  width: 100%;
} .delivery-how__item_big .delivery-how__item-text h3 {
  max-width: 220px;
  width: 100%;
} .delivery-how__item .number {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  font-family: 'Roboto';
  font-size: 36px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: 1%;
  text-transform: uppercase;
  color: #EFB400;
  border: 1px solid #EFB400;
  border-radius: 50%;
} @media (max-width: 975px) {
  .delivery-how__items {
    justify-content: center;
    flex-wrap: wrap;
  } .delivery-how__item {
    max-width: 295px;
  }
} @media (max-width: 600px) {
  .delivery-how__content {
    gap: 15px;
  } .delivery-how__items {
    gap: 10px;
  } .delivery-how__item {
    gap: 10px;
  }
}

.delivery-geography {
  padding: 20px 0 30px;
} .delivery-geography__content {
  display: flex;
  flex-direction: column;
  gap: 20px;
} .delivery-geography__blocks {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px;
} .delivery-geography__block {
  display: flex;
  flex-direction: column;
  gap: 15px;
} .delivery-geography__block_1 {
  max-width: 536px;
  width: 100%;
} .delivery-geography__block_2 {
  max-width: 470px;
  width: 100%;
} .delivery-geography__block_3 {
  max-width: 470px;
  width: 100%;
} .delivery-geography__block_4 {
  max-width: 585px;
  width: 100%;
  height: fit-content;
  background: url(../images/delivery/delivery-form.png);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 30px;
  padding: 50px 0 25px 30px;
} .delivery-geography__block h3 {
  font-family: 'Open Sans';
  font-size: 40px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #354D66;
} .delivery-geography__block p {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0%;
  color: #354D66;
} .delivery-geography__block ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 15px;
} .delivery-geography__block li {
  display: flex;

  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0%;
  color: #354D66;
} /* .delivery-geography__block li::before {
  content: '·';
  display: inline-block;
  height: 30px;
  font-size: 60px;
  color: #354D66;
  margin-right: 10px;
} */ .delivery-geography__block.delivery-geography__block_4 h3 {
  max-width: 251px;
  width: 100%;
  font-family: 'Open Sans';
  font-size: 24px;
  font-weight: 700;
  line-height: 27px;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #354D66;
} .delivery-geography__block.delivery-geography__block_4 p {
  max-width: 251px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0%;
} .delivery-geography__block button {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  max-width: 340px;
  width: 100%;
  padding: 17px 0;
  background: #EFB400;
  border-radius: 10px;
  border: 1px solid #EFB400;
  outline: none;
  cursor: pointer;
} .delivery-geography__block.delivery-geography__block_4 button p {
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 300;
  line-height: 18px;
  letter-spacing: 1%;
  color: #FFFFFF;
} .delivery-geography__block.delivery-geography__block_4 .delivery-geography__block-def {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 0;
  max-width: 320px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 15px;
  font-weight: 300;
  line-height: 18px;
  letter-spacing: 1%;
  color: #373E44;
} @media (max-width: 1250px) {
  .delivery-geography__block_1 {
    max-width: 456px;
  } .delivery-geography__block_3 {
    max-width: 361px;
  }
} @media (max-width: 1016px) {
  .delivery-geography__block_1 {
    max-width: 100%;
  } .delivery-geography__block_4 {
    margin: 0 auto;
  }
} @media (max-width: 900px) {
  .delivery-geography__block h3 {
    font-size: 24px;
    line-height: 26px;
  } .delivery-geography__block p {
    font-size: 16px;
    line-height: 20px;
  } .delivery-geography__block ul {
    margin-top: 10px;
  } .delivery-geography__block li {
    font-size: 16px;
    line-height: 20px;
  }

  .delivery-geography__blocks {
    justify-content: flex-start;
    gap: 15px;
  } .delivery-geography__block {
    gap: 5px;
  } .delivery-geography__block_2 {
    max-width: 320px;
  } .delivery-geography__block_3 {
    max-width: 320px;
  } .delivery-geography__block ul {
    gap: 0;
  } /* .delivery-geography__block li::before {
    height: 18px;
    font-size: 50px;
  } */
} @media (max-width: 600px) {
  .delivery-geography__content {
    gap: 15px;
  } .delivery-geography__block_4 {
    padding: 28px 0 31px 20px;
  } .delivery-geography__block.delivery-geography__block_4 h3 {
    font-size: 20px;
  } .delivery-geography .delivery-geography__block.delivery-geography__block_4 p {
    font-size: 15px;
    line-height: 18px;
  } .delivery-geography__block.delivery-geography__block_4 button {
    max-width: 240px;
    gap: 5px;
    padding: 5px 10px 5px 0;
    margin: 5px 0;
  } .delivery-geography__block.delivery-geography__block_4 .delivery-geography__block-def {
    max-width: 200px;
    font-size: 15px;
  } .delivery-geography__block.delivery-geography__block_4 .delivery-geography__block-def svg {
    min-width: 20px;
    min-height: 20px;
    width: 20px;
    height: 20px;
  }
}